All Data Structures Namespaces Files Functions Variables Pages
template.func.php File Reference

Go to the source code of this file.

## Functions

if(!defined('IN_GAME')) | parse_template ($file, $templateid, $tpldir)
| transamp ($str)
| addquote ($var)
| languagevar ($var)
| stripvtags ($expr, $statement)

## Function Documentation

addquote | ( |  | $var | ) |

Definition at line 73 of file template.func.php.

languagevar | ( |  | $var | ) |

Definition at line 77 of file template.func.php.

if (!defined('IN_GAME')) parse_template | ( |  | $file,
|  |  | $templateid,
|  |  | $tpldir
| ) |  |

Definition at line 8 of file template.func.php.

stripvtags | ( |  | $expr,
|  |  | $statement
| ) |  |

Definition at line 85 of file template.func.php.

transamp | ( |  | $str | ) |

Definition at line 66 of file template.func.php.